* {
	margin: 0;
	padding: 0;
	border: 0;
}

html {
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	font-size: 20px;
	background-color: #fff;
}

body {
	min-width: 320px;
	max-width: 720px;
	margin: 0 auto;
	background-color: rgb(215,20,7);
}

li {
	list-style: none;
	color: #000000;
}

a {
	text-decoration: none;
	color: #000000;
}

button {
	outline: none;
}
.shareIconBoc{position: fixed; width: 100%; height: 100%; background-color: rgba(0,0,0,0.8);  z-index: 99; top: 0;left: 0;display: none;}
.shareIconBoc img{width: 112px;height: 117px;}
.shareIconBoc p{font-size: 16px;color: #FFFFFF;}
.shareIconBoc div{text-align: right;}.topImg{position: relative;}
.topImg,.topImg img{width: 100%;}
.content{
	background-image: url(../img/bg01.png);
	padding: 10px 0;
	margin-top: -10px;
	position: relative;
                background-size: 100%;
                background-repeat: no-repeat;
}
.topBg{
width: 100%;
 height: 60px;
background-image: url(http://huodong.hinews.cn/2022gdhn/img/topCon.png);
background-size: 100%;
background-repeat: no-repeat;
background-position: bottom;
}
.buttBg{
width: 100%;
 height: 50px;
background-image: url(http://huodong.hinews.cn/2022gdhn/img/contentBottom.png);
background-size: 100%;
background-repeat: no-repeat;

}
.navBox{
	width: 80%;
	position: absolute;
	left: 10%;
	top: -36px;
}
.navBox ul{
	display: flex;
	justify-content: space-around;
}
.navBox ul li{
	width: 45%;
	text-align: center;
	line-height: 36px;
	font-size: 20px;
	color: rgb(255,255,255);
	font-size: 17px;
                background-color: rgb(180,27,17);
                border-top-left-radius: 10px;
                border-top-right-radius: 10px;
}
.active{
	font-weight: bold;
	background-color: rgb(247,219,151) !important;
                      color: rgb(180,27,17) !important;
}
.SearchBox{
	width: 90%;
	margin:30px auto;
	background-image: url(../img/searchBg.png);
            background-size: 100%;	border-radius: 30px; background-repeat: no-repeat;
	
}
.SearchBox input {
    outline: none;
    line-height: 55px;
    padding: 0 10px;
    width: 65%;
    font-size: 16px;
    background: none;
        color: #333;
       margin-left: 10px;
}
.SearchBox img{
	padding: 4px 15px;
	margin-left: 10px;
	width: 25px;
	float: right;
	border-radius: 5px;
	margin-top: 10px;
}
.contentBox{
	width: 90%;
	margin: 0px auto;
}
.chen_06 ul{
	display: flex;
	justify-content: space-between;
	background-color: #fff;
	flex-wrap: wrap;
                border-left: 5px solid rgb(248,221,182);
                border-right: 5px solid rgb(248,221,182);
}
.chen_06 li{
	width: 45%;
	margin-bottom:15px;
	background-color: #FFFFFF;
	overflow: hidden;
	padding-bottom: 25px;
	position: relative;
                border-top-left-radius: 10px;
            border-top-right-radius: 10px;padding-bottom: 40px;
}
.chen_06 li:nth-child(2n-1){margin-left: 3%;}
.chen_06 li:nth-child(2n){margin-right: 3%;}

.numBox{
                color: #fff;
	position: absolute;
	top: 0;
	padding: 5px 10px;
                background-image: url(../img/numBg.png);
               height: 90px;
               background-size: 85%;
               background-repeat: no-repeat;
              left: 10px;
              background-position: center top;font-size: 14px;
}
.chen_06 li img{width: 100%;    border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
.chen_06 li button{
	background-color: rgb(215,20,7); 
	width: 70%;
	margin: 5px 15%;
	background-repeat: no-repeat;
	line-height: 35px;
	background-position-x: 20px;
	background-size: 30px;
	font-size: 16px;
	border-radius: 30px;
	color: #fff;
            font-weight: bold;
                position: absolute;
                bottom: 0;
}
.chen_06 li a{display: block;   background-color: rgb(247,219,151) ;  padding-bottom: 5px;}
.buttBox p:nth-child(1){background-color: rgb(247,219,151) ;  width: 100%; padding: 0; margin: 0;border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;line-height: 40px;font-weight: bold;  color: rgb(215,20,7);}
.chen_06 li p{
	font-size: 16px;
	padding-left: 10px;
	margin: 10px;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.chen_06 li p:last-child{
	text-align: center;
	padding: 0;
}
.chen_06 li p:nth-child(2){font-size: 15px;color: #999;}

.getmore{
	font-size: 14px;
	text-align: center;
	line-height: 40px;
	color: rgb(245, 209, 63);
}
.copyRight{
	font-size: 14px;
	text-align: center;
	padding: 20px 0;
	color: rgb(245, 209, 63);
}
input:-moz-placeholder{color:#999;}
input:-ms-input-placeholder{color: #999;}
input::-webkit-input-placeholder{color: #999;}
.item:nth-child(2){display: none;}
.ruleBox{width: 85%;padding: 35px 3%;background-color: #FFFFFF;margin:20px auto;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;}
.ruleBox>span{
	background-image: url(../img/pic5.png);
	background-size: 100% 10px;
	background-repeat: no-repeat;
	background-position: bottom;
	/* padding: 10px 0; */
	font-style: italic;
	font-size: 19px;
	font-weight: bold;
	color: rgb(149,15,16);
}
.ruleBox>p{
	font-size: 16px;
	margin: 10px 0;
	line-height: 30px;
}
.ruleBox>p span{color: rgb(237,180,89);}


/* 详情页样式 */
.dataTpBox button:nth-child(1){background: none; border: rgb(246,216,149) solid 2px;color:rgb(246,216,149);}
.dataTpBox button:nth-child(2){background-color:rgb(255,206,56);color:rgb(148,18,9);}
.dataTpBox button{width: 43%;font-weight: bold; border-radius: 30px;
    font-size: 16px;
    line-height: 40px;}
.dataTpBox{background-color: rgb(165,18,8);
    padding: 10px 0;
    display: flex;
    justify-content: space-around;
    position: fixed;
    bottom: 0;
    width: 100%;max-width:720px;}
.dataCon{    width: 90%; margin: auto;}
.dataBg{background-color: #fff;
    border-left: 5px solid rgb(248,221,182);
    border-right: 5px solid rgb(248,221,182);}

.datailsBox{
	width: 90%;
	margin: 30px auto;
	padding: 20px 3%;
	border-radius: 10px;
}
.datailsBox img{
	width: 100%;
	border-radius: 10px;
}

.datailsBox p{
	font-size: 16px;
	line-height: 30px;
	display: inline-block;
}
.datailsBox p span{color: rgb(213,51,41);}
.article a{}
.datailsBox p a{margin-left: 10px;}
.nameBox{
	font-size: 20px!important;
	margin: 15px 0;
}
.number{
    margin-bottom: 20px;
    padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 10px;
    border-bottom: 1px dotted #ccc;	
}

.toupiaoBox{
	position: fixed;
	bottom: 0;
	width: 100%;
	background-color: rgb(145,21,13);
	min-height: 60px;
	text-align: center;
}
.toupiaoBox button{
	width: 45%;
	line-height: 40px;
	font-size: 19px;
	margin-top: 10px;
	border-radius: 30px;
	font-weight: bold;
}
.toupiaoBox button:nth-child(1){
	background: none;
	border: 2px solid rgb(255,206,56);
	color: rgb(255,205,56);
	margin-right: 10px;}
.toupiaoBox button:nth-child(2){
	background-color: rgb(255,205,56);
	color:rgb(145,21,13) ;
}
.returnBox{
	position: absolute;
	bottom: 35px;
	padding: 5px 20px 5px 30px;
	background-image: url(../img/return.png);
	background-repeat: no-repeat;
	background-position-y: center;
	background-position-x: 10px;
	background-size: 10px;
	background-color: rgb(145,21,13);
	border-bottom-right-radius: 30px;
	border-top-right-radius: 30px;
}
.returnBox a{color: rgba(255,255,255,0.8);}
@media screen and (min-width: 760px) {
.SearchBox{height: 100px;}
.SearchBox input{margin-top: 20px; font-size: 20px;}
.SearchBox img{margin-top: 20px;width: 45px;}
.topBg,.buttBg{height: 120px;}
.chen_06 ul,.dataBg{border-left: 10px solid rgb(248,221,182);border-right: 10px solid rgb(248,221,182);}

}
	
@media screen and (max-width: 320px) {
	.navBox ul li{
		line-height: 36px;
		font-size: 16px;
	}
	.active{font-size: 17px!important;}
	.ruleBox>span{font-size: 17px;}
	.ruleBox>p{font-size: 15px;}
	.copyRight{font-size: 13px;}
	.datailsBox p{font-size: 15px;}
	.nameBox{font-size: 19px!important;margin: 10px 0;}
	.SearchBox{margin-top: 30px;}
	
}
.layui-flow-more{
	width:100%;
}


.cm-footer-wrap {
    position: fixed;
    bottom: 0;
    height: 2.657rem;
    width: 100%;
    z-index: 9998;
    left: 0;
}
.downloadapp {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}
.cm-footer-wrap .tc-footer-download {
    width: 60%;
    height: 100%;
    overflow: hidden;
}
.cm-footer-hottitle {
    height: 100%;
    font-size: .5797rem;
    color: #fff;
}
.cm-footer-wrap .cm-foot-link {
    background: url(https://wapcdn.hinews.cn/cdn/wap/img/fm-logo.png) no-repeat 0;
    width: 5.546667rem;
    background-size: 100% auto;
    display: block;
    height: 2.657rem;
    margin: 0 .5rem 0 .386863rem;
}
.cm-footer-oper {
    width: 40%;
}
.cm-footer-wrap .cm-footer-download {
    background: url(https://wapcdn.hinews.cn/cdn/wap/img/download-btn-open.png) no-repeat;
    background-size: 4.8953rem 1.3526rem;
    display: block;
    position: absolute;
    width: 5rem;
    height: 100%;
    top: 0;
    right: 2.3rem;
    background-position: 0;
}
.cm-footer-wrap .cm-footer-close {
    background: url(https://wapcdn.thecover.cn/wap/3.5.0/img/close-btn.png) no-repeat;
    background-size: .7729rem .789rem;
    position: absolute;
    width: 10%;
    height: 100%;
    top: 0;
    right: 0;
    background-position: 50%;
}
.downloadapp {
    background-color: rgba(0,0,0,0.73);
}
.mask_word::-webkit-scrollbar  
{  

    width: 7px;    
    background-color: #fff;  
}  
.layui-fixbar{display: none;}
.button_box a{
    float: right;
    background: #FEB624;
    color: #fff;
    display: none;
    padding: 0px 12px;
    border-radius: 15px;
    line-height: 34px;
    text-align: center;
    font-size: 14px;
}
